@charset "UTF-8";
body {
	-webkit-animation: fadeIn 3600ms ease 0s 1 normal;
	animation: fadeIn 3600ms ease 0s 1 normal;
}
@keyframes fadeIn {
	0% {opacity: 0}
	100% {opacity: 1}
}
@-webkit-keyframes fadeIn {
	0% {opacity: 0}
	100% {opacity: 1}
}
.tgt {
	opacity: 0;
}
.tgt span {
	opacity: 0;
}
.wrapper{
	overflow-x: hidden;
}
/*----------------------------------------opening_start----------------------------------------*/
.start {
	background: #000;
	color:#FFF;
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 9000;
}
.start p {
	position: fixed;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	display: none;
	z-index: 9999;
	width: 75%;
	text-align: center;
	font-family: 'EB Garamond', serif;
	font-weight: 400;
	font-size: 36px; 
	line-height: 1.5em;
	letter-spacing: 3.5px;
	/* font-family: 'Playfair Display', serif;
	font-size: 32px;
	line-height: 1.5em;
	letter-spacing: 2.5px; */
}
/*----------------------------------------header----------------------------------------*/
header{
	height: 120px;
	background-color: rgba(0,0,0,0.2);
}
#top-head.is-animation{
	height: 90px;
	background-color: rgba(207,114,34,0.9);
}
/*----------------------------------------logo----------------------------------------*/
.header_first{
	height: 45px;
}
.ams_pc{
	margin: 30px 0px 0px 0px;
	-webkit-transition: 0.6s ease-out;
	transition: 0.6s ease-out;
}
#top-head.is-animation .ams_pc{
	margin: 15px 0px 15px 0px;
}
.ams_pc img{
	height: 40px;
	-webkit-transition: 0.6s ease-out;
	transition: 0.6s ease-out;
}
#top-head.is-animation .ams_pc img{
	height: 30px;
}
/*--------------------------------------header&logo_tabsp-----------------------------------*/
@media screen and (max-width: 960px){
	header{
		height: 70px;
		background-color: rgba(0,0,0,0.2);
		z-index:131;
	}
	#top-head.is-animation{
		height: 50px;
		background-color: rgba(207,114,34,1.0);
	}
	.ams_sptab{
		display:inline-block;
		margin:20px 15px 10px 15px;
		z-index:132;
		-webkit-transition: 0.6s ease-out;
		transition: 0.6s ease-out;
	}
	#top-head.is-animation .ams_sptab {
		margin:10px 15px 10px 15px;
	}
	.ams_sptab img{
		height: 35px;
			width: auto;
		-webkit-transition: 0.6s ease-out;
		transition: 0.6s ease-out;
	}
	#top-head.is-animation .ams_sptab img{
		height: 30px;
		transition: 0.6s ease-out;
	}
		/*開閉ボタン*/
	#nav_toggle{
		top: 24px;
	}
}
/*タブレットと差が必要な時に追記する用*/
@media screen and (max-width: 560px){
	header{
		height: 0px;
		background-color: rgba(0,0,0,0.2);
	}
	#top-head.is-animation{
		height: 50px;
		background-color: rgba(207,114,34,1.0);
	}
	.ams_sptab{
		display:inline-block;
		margin:20px 15px 10px 15px;
	}
	#top-head.is-animation .ams_sptab {
		margin:10px 15px 10px 15px;
	}
	.ams_sptab img{
		height: 35px;
			width: auto;
		-webkit-transition: 0.6s ease-out;
		transition: 0.6s ease-out;
		opacity: 0;
	}
	#top-head.is-animation .ams_sptab img{
		height: 30px;
		transition: 0.6s ease-out;
		opacity: 1;
	}
}
/*iphone4とか用*/
@media screen and (max-width: 370px){
	.ams_sptab{
		margin:20px 15px 10px 5px;
	}
	#top-head.is-animation .ams_sptab {
		margin:15px 15px 10px 5px;
	}
	.ams_sptab img{
		height: 30px;
		width: auto;
	}
	#top-head.is-animation .ams_sptab img{
		height: 25px;
}}
/*----------------------------------------Navigation----------------------------------------*/
#navigation {
	height:45px;
}
#top-head.is-animation #navigation {
	height:5px;
}
#navigation ul{
	margin:0 0 0 0;
}
#navigation li {
	line-height: 45px;
}
#top-head.is-animation #navigation li{
	line-height: 15px;
}
#top-head.is-animation #navigation a{
	color: rgba(255,255,255,1.0);
}
#top-head.is-animation #navigation a:hover,
#top-head.is-animation #navigation a:focus {
	color: rgba(200,200,200,0.9);
}
#navigation a:after {
	margin-top: -5px;
	background: rgba(235,40,15,0.55);
}
#top-head.is-animation #navigation a:after {
	margin-top: 10px;
	background: rgba(255,255,255,0.9);
}
#navigation a:hover:after {
	width: 100%;
}
/*----------------------------------------Slider----------------------------------------*/
.topkeyv {
	width: 100vw;
	margin: 0px; 
}
.slider li .img {
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	height: 100%;
	transform-origin: center center;
	transform: scale(1);
	-webkit-transition: 4s transform ease-out;
	transition: 4s transform ease-out;
	opacity: 0.75;
	margin: 0px;
}
.slider li.s-01 .img { background-image: url("../img/slider/top/piano_sample2.jpg"); }
.slider li.s-02 .img { background-image: url("../img/slider/top/piano_sample.jpg"); }

.slider li.slick-active .img {
  transform: scale(1.03);
}
/*
.slider img{
	width: 100%;
	height: :auto;
	margin: 0 auto;
	opacity: 0.75;
	overflow:hidden;
}
.slider img.animationZoom{
	-webkit-animation: anizoom 30s ease-in-out 0s infinite normal;
	animation: anizoom 30s ease-in-out 0s infinite normal;
}
@keyframes anizoom {
	50%{ transform:scale(1.1); }
}
@-webkit-keyframes anizoom {
	50%{ transform:scale(1.1); }
}
*/
.slider p{
	font-family: 'EB Garamond', serif;
	font-weight: 400;
	/* font-family: 'Playfair Display', serif; */
	font-size: 36px; 
	line-height: 1.5em;
	text-align: center;
	letter-spacing: 3.5px;
	width: 100%;
	height: 100%;
	opacity: 1.0;
	position: absolute;
	top: 0px;
	left: 0px;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
@media (min-width: 640px) {
.slider > p{
    font-size: calc(14px + ((1vw - 6.4px)*3.571));
	margin-top: 0px;
	}
}
@media (min-width: 1200px) {
.slider > p{
    font-size: 82px; 
	margin-top: 0px;
  }
}
/*----------------------------------------scrool down----------------------------------------*/
.scroll {width:100%;position:relative;z-index: 114;display:block;}
.scroll .arrowWrap {position: absolute;top: -80px; right: 0;bottom: 0;left: 0;height: 170px;z-index:115;}
.scroll .arrowInner a { display:block;font-size: 14px;text-align: center;font-family: 'Lato', sans-serif;color: #FFF;letter-spacing: 3px;}
.scroll .arrow {width: 2px;height: 120px;margin: 10px auto 0;background-color: #fff;position: relative;overflow: hidden;}
.scroll .arrow::before {
	content: ''; width: 4px; height: 170px; margin: 0px auto 0;
	background-color: #0d0d0d; position: absolute; top: -170px; left: 0;
	-webkit-animation: arrow 2.5s ease 0s infinite normal;
	animation: arrow 2.5s ease 0s infinite normal;
	}
@keyframes arrow {
	0% { -webkit-transform: translate3d(-50%, 0, 0); transform: translate3d(-50%, 0, 0); }
	60% { -webkit-transform: translate3d(-50%, 170px, 0); transform: translate3d(-50%, 170px, 0); }
	100% { -webkit-transform: translate3d(-50%, 170px, 0); transform: translate3d(-50%, 170px, 0); }
}
@media only screen and (max-width:960px) {
	.scroll {display: block;}
	.scroll .arrowWrap { height: 100px; }
	/* .scroll .arrowInner a { } */
	.scroll .arrow { height: 100px;margin: 10px auto 0; }
}
/*----------------------------------------bgpara----------------------------------------*/
.bgpara {
	background-attachment: fixed;
	padding-top: 25%;
	background-position: center 0;
	background-size: cover;
	background-repeat: no-repeat;
}
.bg_1 {
	opacity: 0.50;
	background-image: url(../img/slider/top/piano_sample.jpg);
}
.bg_2 {
	opacity: 0.50;
	background-image: url(../img/slider/top/piano_sample.jpg);
}
.bg_3 {
	opacity: 0.50;
	background-image: url(../img/slider/top/piano_sample.jpg);
}
@media screen and (max-width: 560px){
 	.bgpara {
		display: none;
		padding-top: 0px;
	}
  	.bg_1 {
		background-image: url(../img/bgpara/sp_tr_yuu0019-002.jpg);
	}
  	.bg_2 {
		background-image: url(../img/bgpara/sp_tr_yuu0024-009.jpg);
  	}
  	.bg_3 {
		background-image: url(../img/bgpara/sp_tr_yuu0019-002.jpg);
  	}
}	
/*----------------------------------------main内menu----------------------------------------*/
.topmenu_wrap {
	width:  100%;
	margin: 0 auto;
	padding: 120px 0 80px 0;
	/*background: rgba(0,95,115,0.00);*/
}
@media screen and (max-width: 560px){
	.topmenu_wrap {
		padding: 120px 0 0 0;
	}
}
.topmenu_wrap h1{
	display: block;
	position: relative;
	max-width: 1200px;
	margin: 0 auto;
	padding: 30px 30px 10px 30px;
	color: rgba(0,0,0,1.0);
	text-align: center;
	/* background-color:rgba(245,244,239,0.75); */
	border-radius: 20px 20px 0 0;
}
.topmenu_wrap h1:before{
	content: "";
	display: block;
	margin: 0px auto 5px auto;
	color: rgba(125,125,125,1.00);
	border-top: 1px solid #b4b4b5;
	width: 150px;
}
.topmenu_wrap h1:after{
	content: "メニュー";
	display: block;
	margin: 5px auto 0 auto;
	padding-top: 2px;
	font-size: 14px;
	color: rgba(125,125,125,1.00);
	border-top: 1px solid #b4b4b5;
	width: 150px;
}
.topmenu_container{
	max-width: 1200px;
	margin: 0 auto;
	/* background-color:rgba(245,244,239,0.75); */
	padding: 10px 0 30px 0;
	font-size: 15px;
	border-radius: 20px 20px 20px 20px;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-line-pack: start;
	align-content: flex-start;
}
.topmenu_lbox {
	width: calc(100% / 4 - 60px);
	padding: 0px;
	margin: 10px;
}
.topmenu_lbox p{
	line-height: 1.0;
	margin: 0;
	padding: 0;
}
.topmenu_lbox a:before{
	content: '';
	display: block;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	width: 75px;
	height: 75px;
	padding: 0px 0 0 0;
	margin: 0 auto 10px auto;
	-webkit-transition: 0.4s;
	transition: 0.4s;
	opacity: 1.0;
}
.topmenu_lbox a.tpinfo:before{
	background-image: url("../img/menuicon/01information.png");
}
.topmenu_lbox a.tpprofile:before{
	background-image: url("../img/menuicon/02profile.png");
}
.topmenu_lbox a.tplesson:before{
	background-image: url("../img/menuicon/03lesson.png");
}
.topmenu_lbox a.tpschedule:before{
	background-image: url("../img/menuicon/04schedule.png");
}
.topmenu_lbox a.tpphoto:before{
	background-image: url("../img/menuicon/04photo.png");
}
.topmenu_lbox a.tpaccess:before{
	background-image: url("../img/menuicon/05access.png");
}
.topmenu_lbox a.tpcontact:before{
	background-image: url("../img/menuicon/06contact.png");
}
.topmenu_lbox a.tpschedule:before{
	background-image: url("../img/menuicon/04schedule.png");
}
.topmenu_lbox a.tpprice:before{
	background-image: url("../img/menuicon/08price.png");
}

.topmenu_lbox a.tpinfo:hover:before{
	background-image:url("../img/menuicon/01information_white.png");
}
.topmenu_lbox a.tpprofile:hover:before{
	background-image:url("../img/menuicon/02profile_white.png");
}
.topmenu_lbox a.tplesson:hover:before{
	background-image:url("../img/menuicon/03lesson_white.png");
}
.topmenu_lbox a.tpschedule:hover:before{
	background-image:url("../img/menuicon/04schedule_white.png");
}
.topmenu_lbox a.tpphoto:hover:before{
	background-image:url("../img/menuicon/04photo_white.png");
}
.topmenu_lbox a.tpaccess:hover:before{
	background-image:url("../img/menuicon/05access_white.png");
}
.topmenu_lbox a.tpcontact:hover:before{
	background-image:url("../img/menuicon/06contact_white.png");
}
.topmenu_lbox a.tpschedule:hover:before{
	background-image:url("../img/menuicon/04schedule_white.png");
}
.topmenu_lbox a.tpprice:hover:before{
	background-image:url("../img/menuicon/08price_white.png");
}
.topmenu_lbox a span.tp_a_bor{
	margin: 0px 0px 0px 0px;
	padding: 0px 15px 0px 15px;
	/* border-left: 1px solid;
	border-right: 1px solid;
	border-color: #b4b4b5; */
}
/* .topmenu_lbox a span.tp_a_bor:hover{
	border-color: rgba(0,136,165,1.00);
} */
.topmenu_lbox a {
	font-family: 'EB Garamond', serif;
	/* font-family: 'Playfair Display', serif; */
	font-weight: 600;
	display: block;
	top:50%;
	left:50%;
	width:100%;
	height:100%;
	/* border-top: 1.0px solid rgba(207,114,34,1.0);
	border-right: 1.0px solid rgba(207,114,34,1.0);
	border-bottom: 1.0px solid rgba(207,114,34,1.0);
	border-left: 1.0px solid rgba(207,114,34,1.0); */
	border-radius: 20px;
	background: #f9f9f9;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	line-height: 30px;
	text-align: center;
	color: rgba(125,125,125,1.00);
	letter-spacing: 0.5px;
	font-size:inherit;
	margin: 0 auto;
	padding: 30px 0 30px 0;
}
.topmenu_lbox a:hover{
	color: rgba(0,136,165,0.90);
/*	color: #FFF;*/
	background-color: rgba(205,134,79,1.00);
	/* border: 1px solid rgba(205,134,79,1.00); */
}
.topmenu_lbox a:after{
	display: block;
	padding: 0 0 0 0;
	margin: 0 auto;
	-webkit-transition: 0.4s;
	transition: 0.4s;
	color: rgba(0,95,115,0.6);
/*	color: rgba(125,125,125,1.00);*/
}
.topmenu_lbox a.tpinfo:after{
	content: "新着情報";
}
.topmenu_lbox a.tpprofile:after{
	content: "講師紹介";
}
.topmenu_lbox a.tplesson:after{
	content: "レッスン内容";
}
.topmenu_lbox a.tpschedule:after{
	content: "レッスンカレンダー";
}
.topmenu_lbox a.tpphoto:after{
	content: "フォトギャラリー";
}
.topmenu_lbox a.tpschedule:after{
	content: "空き情報";
}
.topmenu_lbox a.tpaccess:after{
	content: "アクセス";
}
.topmenu_lbox a.tpprice:after{
	content: "月謝";
}
.topmenu_lbox a.tpcontact:after{
	content: "ご連絡はこちら";
}
.topmenu_lbox a:hover:after{
	color: rgba(255,255,255,1.00);
}
@media screen and (max-width: 960px){
	.topmenu_wrap {
		padding: 80px 0 50px 0;
	}
	.topmenu_container{
		max-width: 960px
	}
	.topmenu_lbox {
		width: calc(100% / 2 - 40px);
	}
	.topmenu_lbox a:before{
		width: 60px;
		height: 60px;
		margin: 0 auto 10px auto;
	}
	.topmenu_lbox a {
		padding: 20px 0 20px 0;
	}
}
@media screen and (max-width: 560px){
	.topmenu_container{
		max-width: 560px;
	}
	.topmenu_lbox a:before{
		width: 40px;
		height: 40px;
		margin: 0 auto 15px auto;
	}
	.topmenu_lbox a span.tp_a_bor{
		padding: 0px 10px 0px 10px;
	}
	.topmenu_lbox a {
		padding: 20px 0 15px 0;
		line-height: 10px;
	}
	.topmenu_lbox a:after{
		margin: 15px auto 10px auto;
	}
/*	.topmenuitem h2{
		margin: 0 0 5px 0;
	}
	.topmenuitem img {
		max-width: 45%;
	}
	.l_item {
		float: left;
		width: calc(100% / 4 - 10px);
		margin-right: 10px;
	}
	.r_item {
		display: inline-block;
		width: calc(100% / 4 * 3);
		margin: 0px;
		padding: 0px;
	}*/
}
/*----------------------------------------main内Notice----------------------------------------*/
.notice_wrap {
	width: 100%;
/*	background-color:rgba(229,239,255,0.5);*/
	margin: 0 auto;
	padding: 80px 0 80px 0;
}
@media screen and (max-width: 560px){
	.notice_wrap {
		padding: 0 0 0 0;
	}
}
.notice_wrap h1{
	display: block;
	position: relative;
	max-width: 1200px;
	margin: 0 auto;
	padding: 0px 20px 0px 20px;
	color: rgba(0,0,0,1.0);
	text-align:  center;
}
.notice_wrap h1:after{
	content: "お知らせ";
	display: block;
	margin-top: 5px;
	padding-top: 2px;
	border-top: 1px solid #b4b4b5;
	font-size: 14px;
	color: rgba(0,95,115,0.60);
}
.notice_flexcontainer {
	max-width: 1200px;
	margin: 0 auto;
	padding: 10px;
	font-size: 15px;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;	
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-line-pack: start;
	align-content: flex-start;
}
.noticeitem{
	width: calc(100% / 3 * 2 - 150px);
	background-color:rgba(255,255,255,1.00);
/*	box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);*/
	box-shadow: 2px 2px 0px rgba(0,0,0,0.1);
	padding: 20px;
	margin: 0 10px 0 10px;
	text-align: left;
	border-radius: 0 0 15px 0;
}
.noticeitem02{
	width: calc(100% / 3 - 20px);
/*	box-shadow: 2px 2px 2px rgba(0,0,0,0.2);*/
	padding: 0 20px 20px 20px;
	margin: 0 10px 0 10px;
	text-align: left;
}
.fb_iframe_widget iframe{
	/* border: 1px solid #d9d9d9; */
	border-radius: 0 0 15px 0;
}
.fb-page {
    display: block;
    width: 100%;
    max-width: 500px;
    max-height: 600px;
    margin-left: auto;
    margin-right: auto;
}
.noticeitem h2{
	font-size:inherit;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 10px;
	border-left: 3px solid;
	border-color: rgba(205,134,79,1.00);
}
.noticeitem p {
	line-height: 1.5em;
}
.noticeitem02 h1{
	font-size:20px;
	margin: 10px 0px 20px -10px;
	padding: 0px 0px 5px 0px;
	color: rgba(0,0,0,1.00);
}
.noticeitem02 h1:after{
	content: "フェイスブック";
	display: block;
	margin-top: 5px;
	padding-top: 2px;
	border-top: 1px solid #b4b4b5;
	font-size: 14px;
	color: rgba(0,95,115,0.60);
}
.noticeitem02 h2{
	font-size:inherit;
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 5px;
	color: rgba(125,125,125,1.00);
	border-left: 3px solid;
	border-color: rgba(190,168,121,1.00);
}
.noticeitem02 p {
	margin: 0 0 0 0px;
	padding: 0 0 0 0px;
}
.noticeitem02 p.border{
	margin: 5px 0px 50px 0px;
	border-bottom: 1px solid;
	border-color: #b4b4b5;
}
.noticeitem img{
	max-width:100%;
}
@media screen and (max-width: 960px){
	.noticeitem{
		width: calc(100% / 2 - 20px);
	}
	.noticeitem02{
		width: calc(100% / 2 - 20px);
	}
}
@media screen and (max-width: 560px){
	.noticeitem {
		width: 100%;
		margin-bottom: 30px;
	}
	.noticeitem02 {
		width: 100%;
		margin: 20px 0 0 0;
		padding: 0 10px 0 10px;
	}
	.noticeitem02 h1{
		margin: 15px 0px 20px 0px;
	}
}
/*----------------------------------------main内schedule----------------------------------------*/
.sche_wrap {
	width: 100%;
/*	background-color:rgba(219,230,225,0.5);*/
	margin: 0 auto;
	padding: 80px 0 80px 0;
}
@media screen and (max-width: 560px){
	.sche_wrap {
		padding: 40px 0 0 0;
	}
}
.sche_wrap h1{
	display: block;
	position: relative;
	max-width: 1200px;
	margin: 0 auto;
	padding: 0px 20px 0px 20px;
	color: rgba(0,0,0,1.0);
	text-align: left;
}
.sche_wrap h1:after{
	content: "スケジュール";
	display: block;
	margin-top: 5px;
	padding-top: 2px;
	border-top: 1px solid #b4b4b5;
	font-size: 14px;
	color: rgba(0,95,115,0.60);
}
.sche_container{
	max-width: 1200px;
	margin: 0 auto;
	padding:30px 0px 20px 0px;
	font-size: 15px;
	text-align: left;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;	
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-line-pack: start;
	align-content: flex-start;
}
@media screen and (max-width: 560px){
	.sche_container{
		width: 90%;
	}
}
/*----------------------------------------access----------------------------------------*/
.access_wrap{
	width:100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 80px 20px 80px 20px;
}
.access_wrap h1{
	display: block;
	position: relative;
	max-width: 1200px;
	margin: 0px auto 15px;
	padding: 0px 0px 0px 0px;
	color: rgba(0,0,0,1.0);
	text-align: center;
}
.access_wrap h1:after{
	content: "アクセス";
	display: block;
	margin-top: 5px;
	padding-top: 2px;
	border-top: 1px solid #b4b4b5;
	font-size: 14px;
	color: rgba(0,95,115,0.60);
}
.googlemap {
	max-width: 1200px;
	margin: 0 auto;
	padding-top: 10px;
}
.googlemap iframe,
.googlemap object,
.googlemap embed {
	width: 100%;
	padding-bottom: 30px;
}
/*タブ切り替え全体のスタイル*/
.map_inner {
	margin-top: 0px;
	padding-bottom: 0px;
	background-color: #fff;
	box-shadow: 2px 2px 0px rgba(0, 0, 0, 0.1), -1px -1px 0px rgba(0, 0, 0, 0.1);
	max-width: 1200px;
	margin: 0 auto;
	border-radius: 15px;
}
/*タブのスタイル*/
.map_inner_item {
	width: calc(100% / 2);
	height: 50px;
	border-bottom: 3px solid rgba(190,168,121,0.75);
	background-color: #d9d9d9;
	line-height: 50px;
	font-size: 16px;
	text-align: center;
	color: #565656;
	display: block;
	float: left;
	transition: all 0.2s ease;
}
.map_inner_item:hover {
	opacity: 0.75;
}
label[for="firstshop"]{
	border-radius: 15px 0 0 0;
}
label[for="secondshop"]{
	border-radius: 0 15px 0 0;
}
/*ラジオボタンを全て消す*/
input[name="map_inner_item"] {
	display: none;
}
/*タブ切り替えの中身のスタイル*/
.map_inner_content {
	display: none;
	padding: 40px 40px 0;
	clear: both;
	overflow: hidden;
}
/*選択されているタブのコンテンツのみを表示*/
#firstshop:checked ~ #firstshop_content,
#secondshop:checked ~ #secondshop_content {
	display: block;
}
/*選択されているタブのスタイルを変える*/
.map_inner input:checked + .map_inner_item {
	background-color: rgba(0,95,115,0.60);
	/*background-color: #5ab4bd;*/
	color: #fff;
}
@media screen and (max-width: 960px){
	.access_wrap{
		padding: 60px 30px 60px 30px;
	}
}
@media screen and (max-width: 560px){
	.access_wrap{
		padding: 25px 20px 50px 20px;
	}
	.map_inner{
		max-width: 560px;
		width: 100%;
	}
	.map_inner_item {
		height: 40px;
		line-height: 40px;
		font-size: 16px;
	}
	.map_inner_content {
	display: none;
	padding: 15px 15px 0px 15px;
	}
}